---
references:
- id: GraeberBullshit2018
  author:
    - family: Graeber
      given: David
  citation-key: GraeberBullshit2018
  edition: 1st Edition
  event-place: New York
  ISBN: 978-1-5011-4331-1
  issued:
    - year: 2018
      month: 5
      day: 15
  language: English
  number-of-pages: '368'
  publisher: Simon & Schuster
  publisher-place: New York
  title: 'Bullshit Jobs: A Theory'
  type: book

- id: GraeberWhat2014
  accessed:
    - year: 2020
      month: 9
      day: 8
  author:
    - family: Graeber
      given: David
  citation-key: GraeberWhat2014
  container-title: The Baffler
  issued:
    - year: 2014
      month: 6
      day: 12
  language: en-US
  title: What’s the Point If We Can’t Have Fun?
  type: webpage
  URL: https://thebaffler.com/salvos/whats-the-point-if-we-cant-have-fun

- id: HubbardHow2014
  author:
    - family: Hubbard
      given: Douglas W.
  citation-key: HubbardHow2014
  edition: 3 edition
  event-place: Hoboken, New Jersey
  ISBN: 978-1-118-53927-9
  issued:
    - year: 2014
      month: 3
      day: 17
  language: English
  number-of-pages: '432'
  publisher: Wiley
  publisher-place: Hoboken, New Jersey
  title: 'How to Measure Anything: Finding the Value of Intangibles in Business'
  type: book

- id: JackallMoral2009
  author:
    - family: Jackall
      given: Robert
  citation-key: JackallMoral2009
  edition: Updated edition
  event-place: Oxford ; New York
  ISBN: 978-0-19-972988-3
  issued:
    - year: 2009
      month: 12
      day: 8
  language: English
  number-of-pages: '294'
  publisher: Oxford University Press
  publisher-place: Oxford ; New York
  title: 'Moral Mazes: The World of Corporate Managers'
  type: book

- id: LorenzFixing2014
  accessed:
    - year: 2019
      month: 11
      day: 25
  author:
    - family: Lorenz
      given: Chris
  citation-key: LorenzFixing2014
  container-title: Moving the Social
  DOI: 10.13154/mts.52.2014.5-26
  ISSN: 2197-0394
  issued:
    - year: 2014
  language: en
  page: 5-26
  title: >-
    Fixing the facts: The rise of new public management, the metrification of
    “quality” and the fall of the academic professions
  type: article-journal
  URL: https://moving-the-social.ub.rub.de/index.php/MTS/article/view/7478
  volume: '52'

- id: NitzeHack2022
  author:
    - family: Nitze
      given: Marina
    - family: Sinai
      given: Nick
  call-number: HF5386 .N48 2022
  citation-key: NitzeHack2022
  edition: First edition
  event-place: New York
  ISBN: 978-0-306-82775-4 978-0-306-82777-8
  issued:
    - year: 2022
  number-of-pages: '346'
  publisher: Hachette Books
  publisher-place: New York
  title: 'Hack your bureaucracy: get things done no matter what your role on any team'
  type: book

- id: PrasadProtoBureaucracies2022
  accessed:
    - year: 2022
      month: 10
      day: 3
  author:
    - family: Prasad
      given: Monica
  citation-key: PrasadProtoBureaucracies2022
  container-title: Sociological Science
  DOI: 10.15195/v9.a15
  ISSN: 2330-6696
  issued:
    - year: 2022
      month: 9
      day: 12
  language: en-US
  page: 374-405
  title: Proto-Bureaucracies
  type: article-journal
  volume: '9'

- id: TabernerMarketisation2018
  accessed:
    - year: 2019
      month: 11
      day: 25
  author:
    - family: Taberner
      given: Andrea Mary
  citation-key: TabernerMarketisation2018
  container-title: International Journal of Organizational Analysis
  DOI: 10.1108/IJOA-07-2017-1198
  ISSN: 1934-8835
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 1
  page: 129-152
  title: >-
    The marketisation of the English higher education sector and its impact on
    academic staff and the nature of their work
  type: article-journal
  volume: '26'
...
